Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0802

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0802
Last Modified 05 Sep 2008 04:28:59
Published 12 Aug 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0802

Summary

The multibyte support in PostgreSQL 6.5.x with SQL_ASCII encoding consumes an extra character when processing a character that cannot be converted, which could remove an escape character from the query and make the application subject to SQL injection attacks.

Vulnerable Systems

Application

  • Postgresql 6.5.0


References

MISC - http://marc.theaimsgroup.com/?l=postgresql-general&m=102032794322362

REDHAT - RHSA-2002:149

XF - postgresql-sqlascii-sql-injection(10328)


Last Updated: 27 May 2016 10:37:04